MAL-2023-5054

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/py-craftguire/MAL-2023-5054.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-5054
Published
2023-02-25T23:33:21Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in py-craftguire (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (f6857872145cf1c38e1d78bb8bccd6afdae29ecd400db75f669798522998487f)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / py-craftguire

Package

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected